.ts-h2,.ts-h1,.ts-h3
{
	font-family: bebas-neue-n4, sans-serif;
}

.heading2
{
	font-family: montserrat-n4, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}


#u3698-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3705-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3708-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3713-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3719-4
{
	font-family: open-sans-n7, sans-serif;
}

#u3722-4
{
	font-family: open-sans-n7, sans-serif;
}

#widgetu3696_input,#widgetu3696_prompt,#widgetu3702_input,#widgetu3702_prompt,#widgetu3707_input,#widgetu3707_prompt,#widgetu3712_input,#widgetu3712_prompt,#widgetu3716_input,#widgetu3716_prompt,#widgetu3720_input,#widgetu3720_prompt
{
	font-family: open-sans, sans-serif;
}

